.rubik {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.logo{
    width: 100px !important;
    height: auto !important;
}
.telinsta a {
    width: 100%;
}

.telinsta .insta {
    display: none;
}

.textlogo2 {
    margin-left: .5em;
    height: 20px;
    width: 130px;
    justify-content: center;
    align-items: center;
    display: flex;
    background-color: transparent;
}

.textlogo2 img {
    margin-left: 0.5em;
    height: 55px;
    width: 140px;
    justify-content: center;
    align-items: center;
    display: flex;
}

div.wpra-list-template .wpra-item-list > li.wpra-item {
    padding: 0.5em 1em;
    margin: 0 !important;
}

.wprss-feed-meta {
    display: none;
}

.posts footer ul li.views {
    display: none;
}

.yn-bnr {
    max-height: 100% !important;
}

.the_content strong span:nth-child(1):after {
    content: " ";
}

.hding h1 {
    color: #553101 !important;
}

.sbox.hding {
    text-align: center;
}

#breadcrumbs {
    background: #f9f9f9;
    border-radius: 6px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.8;
    color: #555;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

#breadcrumbs a {
    color: #0073aa;
    text-decoration: none;
}

#breadcrumbs a:hover {
    color: #005177;
    text-decoration: underline;
}

#breadcrumbs .breadcrumb_last {
    color: #333;
    font-weight: 500;
}

#breadcrumbs .separator {
    margin: 0 5px;
    color: #999;
}

.rubika {
    background: orange;
    border-radius: 10px;
    padding: 14px;
    width: 80%;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.footer .footbox:nth-child(1),
.footer .footbox:nth-child(2) {
    display: none;
}

@media screen and (max-width: 520px) {
    .specials ul li a {
        position: relative;
        display: block;
        overflow: hidden;
        border-radius: 8px;
        border: 3px solid #fff;
        background: #fff;
    }
    
    .header .flex {
        justify-content: space-around;
    }
    
    .textlogo2 {
        margin-left: .5em;
        width: 120px;
        height: auto;
        justify-content: normal;
        display: flex;
    }
    
    .textlogo2 img {
        margin-left: .5em;
        height: 55px;
        justify-content: center;
        align-items: center;
        display: flex;
    }
    
    .header li a {
        padding: 7px 7px;
    }
}

@media screen and (max-width: 340px) {
    .textlogo2 {
        margin-left: .5em;
        width: 100px;
        height: auto;
        justify-content: normal;
        display: flex;
    }
    
    .textlogo2 img {
        margin-left: .5em;
        height: 55px;
        justify-content: center;
        align-items: center;
        display: flex;
    }
}